.nav-dropdown {position:relative;}
.nav-dropdown .arrow {width:11px; height:4px; position:absolute; top:-4px; left:50%; margin-left:-6px; background:url(../../img/_bckgrnds/popUpArrow.png) no-repeat;}
.nav-dropdown .popUp {width:auto; height:auto; position:absolute; top:56px; margin-left:-30px; background-color:#fff; display:none;
               -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999)";
               -moz-box-shadow: 0px 2px 2px #999;
               -webkit-box-shadow: 0px 2px 2px #999;
               box-shadow: 0px 2px 2px #999;
               filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999);
}

.accountBtn .popUp {
    width:auto; 
    height:auto; 
    position:absolute; 
    width: 160px;
    top:32px; 
    left: 30px;
    background-color:#fff; 
    display:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999)";
    -moz-box-shadow: 0px 2px 2px #999;
    -webkit-box-shadow: 0px 2px 2px #999;
    box-shadow: 0px 2px 2px #999;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999);
}

.accountBtn .popUp .arrow {
    margin-left: -46px;
}

.hNav8 .popUp ul li {width:100%; margin:0; display:block;}
.hNav8 .popUp ul li a {padding:0 19px; color:#414141; border-bottom:1px solid #dbdbdb;}
.hNav8 .popUp ul li a:hover {color:#0192c9; }
.hNav8 .popUp ul li a.select {color:#0192c9; cursor:text;}

.hNav9 {position:relative;}
.hNav9 .arrow {width:11px; height:4px; position:absolute; top:-4px; left:50%; margin-left:-6px; background:url(../../img/_bckgrnds/popUpArrow.png) no-repeat;}
.hNav9 .popUp {width:auto; height:auto; position:absolute; top:56px; margin-left:-25px; background-color:#fff; display:none;
               -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999)";
               -moz-box-shadow: 0px 2px 2px #999;
               -webkit-box-shadow: 0px 2px 2px #999;
               box-shadow: 0px 2px 2px #999;
               filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999);
}

.hNav9 .popUp ul li {width:100%; margin:0; display:block;}
.hNav9 .popUp ul li a {padding:0 19px; color:#414141; border-bottom:1px solid #dbdbdb;}
.hNav9 .popUp ul li a:hover span {color:#0192c9; padding-top: 21px; border-bottom: none;}
.hNav9 .popUp ul li a.select span {color:#0192c9; cursor:text; padding-top: 21px; border-bottom: none;}


.accountBtn .popUp ul li {width:100%; margin:0; display:block;}
.accountBtn .popUp ul li a {padding:0; color:#414141; border-bottom:1px solid #dbdbdb; font-size: 13px; text-align: left; padding-left: 5px;}
.accountBtn .popUp ul li a:hover span {color:#0192c9; padding-top: 5px; border-bottom: none;}
.accountBtn .popUp ul li a:hover span {color:#0192c9; padding-top: 5px; border-bottom: none;}
.accountBtn .popUp ul li a.select span {color:#0192c9; cursor:text; padding-top: 5px; border-bottom: none;}

.accountBtn .popUp li a {
    font-family: 'zona_black_slab_regular';
    font-weight: normal;
    font-style: normal;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    height: 44px;
    line-height: 44px;
    padding: 0;
}

.accountBtn .popUp li a span {
    display: block;
    width: auto;
    height: 44px;
    line-height: 44px;
    
    transition: padding-top 0.25s;
    -webkit-transition: padding-top 0.25s;
}

.nav .menu li a:hover span, .nav .menu li a.select span {
    padding-top: 14px;
}

.nav-dropdown .popUp {
    z-index: 999;
}

.nav-dropdown .popUp ul li a {
    display: block;
}

.nav-dropdown .popUp ul li a span {
    border-bottom: none !important;
    padding-top: 21px !important;
    float: none !important;
    cursor: pointer !important;
}

.accountBtn .popUp ul li a span {
    padding-top: 0px !important;
}

.loginContain { width:160px; height:66px; position:absolute; top:0; right:0; z-index: 1000;
                background:#f9f9f9;
                -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333e46)";
                -moz-box-shadow: 0px 2px 2px #333e46;
                -webkit-box-shadow: 0px 2px 2px #333e46;
                box-shadow: 0px 2px 2px #333e46;
                filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333e46);

}

.loginBtn {display: block; width:72px; height:31px; float:left; font-family: 'zona_black_slab_regular'; font-size:15px; color:#fff; text-align:center; background-color:#0192c9; line-height: 31px; border-right:1px solid #27a1ce;}
.regiBtn {display: block; width:88px; height:31px; float:left; font-family: 'zona_black_slab_regular'; font-size:15px; color:#fff; text-align:center; background-color:#0192c9; line-height: 31px; border-left:1px solid #0d86b4;}
.loginBtn:hover,.loginBtn.select {background-color:#8baf35; border-right:1px solid #9bb852;}
.regiBtn:hover,.regiBtn.select {background-color:#8baf35; border-left:1px solid #809e38;}

.accountBtn {display: block; cursor:pointer; width:72px; height:31px; float:left; font-family: 'zona_black_slab_regular'; font-size:13px; color:#fff; text-align:center; background-color:#0192c9; line-height: 31px; border-right:1px solid #27a1ce; box-sizing: border-box; -moz-box-sizing: border-box;}
.logoutBtn {display: block; width:88px; height:31px; float:left; font-family: 'zona_black_slab_regular'; font-size:13px; color:#fff; text-align:center; background-color:#0192c9; line-height: 31px; border-left:1px solid #0d86b4; box-sizing: border-box; -moz-box-sizing: border-box;}
.accountBtn:hover,.accountBtn.select {background-color:#8baf35; border-right:1px solid #9bb852;}
.logoutBtn:hover,.logoutBtn.select {background-color:#8baf35; border-left:1px solid #809e38;}





.amountContain {width:100%; height:auto; padding-left:12px; }
.amountContain a {
    color:#0192c9;
    font-family: 'zona_black_slab_regular'; font-size:15px; color:#0192c9; line-height:2.2;
}


.amountContain .amount {width:auto; height:auto; display:block; float:right; padding:3px 7px; background-color: #FFFFFF; border-radius: 15px; box-shadow: 0 1px 2px #C3C3C3; color: #b02027;
                        position:absolute; top:37px; right:9px; text-align:center; line-height:1; font-family: 'zona_black_slab_regular';}

.loginDrop {width:370px; min-height:180px; height:auto; padding-bottom:25px; background-color:#fff; position:absolute; top: 0px; right:0; display:none;
            -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333e46)";
            -moz-box-shadow: 0px 2px 2px #333e46;
            -webkit-box-shadow: 0px 2px 2px #333e46;
            box-shadow: 0px 2px 2px #333e46;
            filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333e46);}

.regiDrop {width:714px; min-height:207px; height:auto; padding-bottom:25px; background-color:#fff; position:absolute; top: 0px; right:0; display:none;
            -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333e46)";
            -moz-box-shadow: 0px 2px 2px #333e46;
            -webkit-box-shadow: 0px 2px 2px #333e46;
            box-shadow: 0px 2px 2px #333e46;
            filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333e46);}

.loginDrop form {margin-top:17px;}

.loginDrop .inputContain {width:329px; height:50px; float:left; margin:8px 0px 0px 20px; background: url(../../img/_bckgrnds/input329x50.png) no-repeat;}
.loginDrop .inputContain input {width:284px; height:auto; background-color:transparent; font-family: 'Conv_GothamNarrow-Light'; font-size:16px; color:#414141; margin:14px 0px 0px 23px;}

.loginDrop .loginSubmit {width:132px; height:40px; float:right; margin:15px 15px 0px 0px; background: url(../../img/_btns/loginB132x80.png) no-repeat; border:none;}
.loginDrop .loginSubmit:hover {background-position:0 -40px;}

.loginDrop .resetBtn {width:200px; height:40px; float:right; margin:15px 23px 0px 0px; background: url(../../img/_btns/reset200x80.png) no-repeat;}
.loginDrop .resetBtn:hover {background-position:0 -40px;}

.loginDrop .closeForgotContain {width:auto; height:25px; float:left; margin:22px 0px 0px 28px;}
.loginDrop .loginClose {width:51px; height:25px; padding-top: 4px; float:left; margin-top: 0px; background: url(../../img/_btns/close51x50.gif) no-repeat; font-family: 'Conv_GothamNarrow-Light'; font-size:15px; color:#0192c9; text-align:right;}
.loginDrop .loginClose:hover {background-position:0 -25px; color:#999;}
.loginDrop .split {width:1px; height:25px; margin:0px 10px; float:left; background-color:#0192c9;}
.loginDrop a {float:left; font-family: 'Conv_GothamNarrow-Light'; font-size:15px; color:#0192c9; margin-top:4px; background-color:transparent;}
.loginDrop a:hover {color:#999;}

.loginStep2 {display:none;}

.regiDrop form {margin-top:17px;}

.regiDrop .inputContain {width:329px; height:50px; float:left; margin:8px 0px 0px 20px; background: url(../../img/_bckgrnds/input329x50.png) no-repeat;}
.regiDrop .inputContain input {width:284px; height:auto; background-color:transparent; font-family: 'Conv_GothamNarrow-Light'; font-size:16px; color:#414141; margin:14px 0px 0px 23px;}

.regiDrop .regiSubmit {width:157px; height:40px; float:right; margin:15px 23px 0px 0px; background: url(../../img/_btns/register157x80.png) no-repeat; }
.regiDrop .regiSubmit:hover {background-position:0 -40px;}

.regiDrop .closeTermsContain {width:480px; height:30px; float:left; margin-top:22px; margin-left:33px;}
.regiDrop .closeTermsContain p {
    padding-top: 4px;
}
.regiDrop .regiCloseBtn {width:51px; height:25px; float:left; margin-top:0; padding-top: 4px; background: url(../../img/_btns/close51x50.gif) no-repeat; font-family: 'Conv_GothamNarrow-Light'; font-size:15px; color:#0192c9; text-align:right;}
.regiDrop .regiCloseBtn:hover {background-position:0 -25px; color:#999;}

.regiDrop .closeTermsContain p {color:#414141; float:left; margin-top:3px; margin-left:15px;}
.regiDrop .closeTermsContain a {color:#0192c9; margin-top:3px;}
.regiDrop .closeTermsContain a:hover {color:#999;}

.regiCheck {width:91px; height:41px; float:right; margin-top:-6px; margin-bottom:27px; background: url(../../img/_bckgrnds/checkYes.png) no-repeat; position:relative;}
.regiCheck input {position:absolute; top:13px; right:15px; cursor:pointer; visibility:hidden;}

/* Custom Checkbox */
.has-js .label_check {width:31px; height:31px; padding:0px; float:right; margin:4px 6px 0px 0px;}
.has-js .label_check {background:url(../../img/_btns/unchecked.png) no-repeat; width:31px; }
.has-js label.c_on {background:url(../../img/_btns/checked.png) no-repeat; background-position:0 0px;}

.watchNote {width:314px; height:46px; margin:30px auto 0; background:url(../../img/watchIcon46x46.gif) no-repeat; background-position:left center;}
.watchNote p {width:245px; margin:6px 0px 0px 66px; float:left; color:#0089b4;}


.watchDrop {width:427px; min-height:88px; height:auto; background-color:#fff; position:absolute; top:0px; right:0; /*display:none;*/
            -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333e46)";
            -moz-box-shadow: 0px 2px 2px #333e46;
            -webkit-box-shadow: 0px 2px 2px #333e46;
            box-shadow: 0px 2px 2px #333e46;
            filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333e46);
            display: none;}
.watchDrop img {float:left; margin:22px 11px 0px 26px;}
.watchDrop h4 {color:#0089b4; line-height:4;}
.watchDrop .viewBtn {width:132px; height:40px; float:right; margin:25px 23px 0px 0px; background:url(../../img/_btns/view132x80.png) no-repeat;}
.watchDrop .viewBtn:hover {background-position:0 -40px;}

#wrapper {
    display: block !important;
}

.relative {position:relative; z-index:100;}
.fixMe {width:100%; z-index:1000;}


#premiumnames .copyBar h2 {margin-top:30px;}
#premiumnames .copyBar article {padding-top:20px;}

#premiumnames .whiteBar {height:78px; border:none; margin:0; padding:0; background-color:#fbfbfb;}
#premiumnames .whiteBar h2 {color:#0088b4; padding-top:20px;}

#premiumnames .searchContain {width:384px; height:39px; margin-top:20px; background:url(../../img/_bckgrnds/searchContain384x39.jpg) no-repeat; position:relative;}
#premiumnames .searchContain input {width:315px; height:auto; margin:10px 0 0 15px; font-family: 'Conv_GothamNarrow-Light'; color:#505050;}
#premiumnames .searchContain .searchBtn {width:25px; height:25px; background:url(../../img/_btns/search25x50.gif) no-repeat; margin-top:0; position:absolute; top:6px; right:10px;}
#premiumnames .searchContain .searchBtn:hover {background-position:0 -25px;}

#premiumnames .resultBar {width:100%; height:48px; background:url(../../img/_bckgrnds/resultBar.gif) repeat-x;}
#premiumnames .resultBar .flexCenter {width:100%; height:48px; font-family: 'Conv_GothamNarrow-Light'; color:#fff; text-align:center; line-height:3;}
#premiumnames .resultBar .flexCenter a {font-size:17px; color:#0192c9;}
#premiumnames .resultBar .flexCenter a:hover {opacity:0.6;}
#premiumnames .resultBar .flexCenter img {vertical-align:0px;}
#premiumnames .resultBar .flexCenter .removeBtn {width:11px; height:11px; padding-left:5px;}

#premiumnames .sesameContain {position:relative; z-index: 1;}
#premiumnames .openSesame {width:100%; left:0; z-index:10; /*display:none;*/}

#premiumnames .abcBar {width:100%; height:49px; background-color:#fcfcfc;}
#premiumnames .abcBar ul {width:740px; float:left; margin-top:12px;}
#premiumnames .abcBar ul li a {width:25px; height:25px; float:left; font-family: 'zona_black_slab_regular'; font-size:16px; color:#b7b7b7; text-transform:uppercase; text-align:center; line-height:1.5;}
#premiumnames .abcBar ul li a:hover {text-decoration:underline;}
#premiumnames .abcBar ul li a.select {border-radius:25px; background-color:#00607f;}
#premiumnames .abcBar ul li a.all.select {color:#00607f; background-color:transparent;}

.styled-select {width:120px; height:25px; margin:10px 0px 0px 13px;
float:left;
overflow: hidden;
background: url(../../img/drop13x7.png) no-repeat 100px center;
border-left:1px solid #0088b4;
}

.styled-select select {
font-family: 'Conv_GothamNarrow-Light';
color:#0088b4;
background: transparent;
width: 146px;
padding: 0px 2px 0px 18px;
font-size: 16px;
line-height: 25px;
border: 0;
border-radius: 0;
height: 25px;
-webkit-appearance: none;
cursor:pointer;
}

#premiumnames .tagBar {width:100%; height:auto; min-height:66px; border-top:1px solid #d8d8d8; position:relative;
                        background: #e5e5e5; /* Old browsers */
                        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg5JSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
                        background: -moz-linear-gradient(top,  #e5e5e5 0%, #ededed 11%, #f5f5f5 26%, #f5f5f5 50%, #f5f5f5 74%, #ededed 89%, #e5e5e5 100%);
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(11%,#ededed), color-stop(26%,#f5f5f5), color-stop(50%,#f5f5f5), color-stop(74%,#f5f5f5), color-stop(89%,#ededed), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ededed 11%,#f5f5f5 26%,#f5f5f5 50%,#f5f5f5 74%,#ededed 89%,#e5e5e5 100%);
                        background: -o-linear-gradient(top,  #e5e5e5 0%,#ededed 11%,#f5f5f5 26%,#f5f5f5 50%,#f5f5f5 74%,#ededed 89%,#e5e5e5 100%);
                        background: -ms-linear-gradient(top,  #e5e5e5 0%,#ededed 11%,#f5f5f5 26%,#f5f5f5 50%,#f5f5f5 74%,#ededed 89%,#e5e5e5 100%);
                        background: linear-gradient(to bottom,  #e5e5e5 0%,#ededed 11%,#f5f5f5 26%,#f5f5f5 50%,#f5f5f5 74%,#ededed 89%,#e5e5e5 100%);
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=0 );
                        }

#premiumnames .tagBar ul {text-align:center; line-height:2.5; padding:10px 0;}
#premiumnames .tagBar ul li {font-family: 'Conv_GothamNarrow-Light'; font-size:16px; color:#414141 !important; margin:10px 5px; padding:6px 16px; display:inline-block;
                             background-color:#fff; 
                            /*Rounding*/
                            -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
                            -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333333)";
                            /*Shadow*/
                            -moz-box-shadow: 0px 1px 2px #c3c3c3;
                            -webkit-box-shadow: 0px 1px 2px #c3c3c3;
                            box-shadow: 0px 1px 2px #c3c3c3;
                            filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#c3c3c3);
                            }
#premiumnames .tagBar ul li a {width:25px; height:11px; float:right; background:url(../../img/_bckgrnds/tagClose.png) no-repeat; margin-top:4px;}

.btnContain {width:100%; height:auto; border-top:1px solid #d8d8d8; position:relative; bottom:0;}
.btnContain img {position:absolute; top:-68px; left:50%; margin-left:-150px; display:none;}
#premiumnames .click2open {width:101px; height:15px; background:url(../../img/_btns/click2open101x15.png) no-repeat; position:absolute; left:50%; margin-left:-50px; z-index:50;}
#premiumnames .listContain {border-top:3px solid #ececec;}
#premiumnames .listContain .row {width:100%; height:58px; float: none;}
#premiumnames .listContain .row a {display:block;}

#premiumnames .listContain .row a.buy:hover {color:#fff !important; background-color:#BD4A4F; cursor:pointer;}
#premiumnames .listContain .row a.navy:hover {color:#fff !important; background-color:#333e46; cursor:pointer;}

#premiumnames .listContain .row a.added-to-cart {
    color: #d59194 !important;
    cursor: default;
}

#premiumnames .listContain .row a.added-to-cart:hover {
     color: #d59194 !important;
     background-color:#fcfcfc; 
     cursor: default;
}

#premiumnames .listContain .row .contain {height:58px; border-left:1px solid #e1e2e3; border-right:1px solid #e1e2e3;}
.white {background-color:#ffffff;}
.grey {background-color:#f5f5f5;}
.loader {width:44px; height:44px; background:url(../../img/loader44x44.png) no-repeat; position: relative; margin: 0 auto; margin-bottom: 50px; margin-top: 50px; display: none;}

.col1 {width:362px; padding-left:45px; height:58px; border-right:1px solid #e8e9e9; float:left; line-height:3; position:relative;}
.col2 {width:120px; height:58px; border-right:1px solid #e8e9e9; float:left; font-family: 'Conv_GothamNarrow-Light'; font-weight:100; text-align:center; line-height:3.5;}
.col3 {width:143px; height:58px; border-right:1px solid #e8e9e9; float:left; text-align:center;}
.col4 {width:250px; height:58px; border-right:1px solid #e8e9e9; float:left; text-align:center;}
.col5 {width:215px; height:58px; float:left; text-align:center;}

.col1 {font-family: 'zona_black_slab_regular'; font-size:19px;}
.row .contain span {font-family: 'Conv_GothamNarrow-Light';}

.listContain .row.sold .col1, .listContain .row.sold .col2 {color:#bdbdbd;}

.watchlist-button {width:27px; height:27px; background: url(../../img/_btns/watchIcon27x54.png) no-repeat; position:absolute; top:14px; left:10px;}
.watchlist-button.selected, .watchlist-button:hover { background-position: 0px -27px; }

.label {width:82px; height:24px; position:absolute; top:17px; right:-5px;}
.label.featured {background:url(../../img/labelFeatured82x24.png) no-repeat;}
.label.OnSale {background:url(../../img/labelOnSale82x24.png) no-repeat;}
.label.promotion {background:url(../../img/labelPromotion82x24.png) no-repeat;}
.label.sold {background:url(../../img/labelSold82x24.png) no-repeat;}

.tag {font-family: 'zona_black_slab_regular'; font-size:16px; color:#414141; text-align:center; margin:12px 5px; padding:6px 16px; display:inline-block;
     background-color:#fcfcfc; 
    /*Rounding*/
    -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#333333)";
    /*Shadow*/
    -moz-box-shadow: 0px 1px 2px #c3c3c3;
    -webkit-box-shadow: 0px 1px 2px #c3c3c3;
    box-shadow: 0px 1px 2px #c3c3c3;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#c3c3c3);}

.tag.buy {color:#bd4a4f !important;}
.tag.auction {color:#e5d528 !important;}
.tag a:hover {opacity:0.5;}

.cartDropDown {width:700px; height:auto; padding:0 25px; background:#fff; position:absolute; right:0; z-index:0;
           -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999)";
           -moz-box-shadow: 0px 2px 2px #999;
           -webkit-box-shadow: 0px 2px 2px #999;
           box-shadow: 0px 2px 2px #999;
           filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999);
           display: none;
}
.checkOut {width:410px; height:auto; padding:0 25px; background:#fff;
           -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999)";
           -moz-box-shadow: 0px 2px 2px #999;
           -webkit-box-shadow: 0px 2px 2px #999;
           box-shadow: 0px 2px 2px #999;
           filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#999);
}

.cart-items {
    max-height: 175px;
    overflow: auto;
}

.cart {width:100%; height:auto;}
.cart hgroup {height:52px; padding-top:13px;}
.cart h2 {font-family: 'zona_black_slab_regular'; color:#0192c9;}
.cart h3 {color:#0192c9; line-height:2.0; margin-left:16px;}
.cart .title {height:auto; float:none; border-bottom:1px solid #0192c9;}
.cart .title h4 {font-size:16px !important; float:none; padding:5px 10px 5px 10px; background:#0192c9; display: inline-block;}

.cart .buyNowContain {width:100%; height:auto; }
.cart .offersContain {width:100%; height:auto; margin-top:10px; margin-bottom:25px;}

.row {width:100%; height:35px;}
.row.grey {background-color:#f5f5f5;}
.row.white{background:#fff;}
.blue {color:#0192c9;}

.row .name {width:70%; float:left; text-align:left; font-family: 'zona_black_slab_regular'; font-size:16px; line-height:35px; padding-left:10px;}
.row .name span {font-family: 'Conv_GothamNarrow-Light';}
.row .price {width:25%; float:right; text-align:right; font-family: 'Conv_GothamNarrow-Light'; line-height:35px; padding-right:10px;}
.row .price a {width:16px; height:16px; float:right; background:url(../../img/_btns/del16x16.png) no-repeat; margin-top:10px; margin-left:5px;}
.row .price a:hover {opacity:0.5;}

.row .trademarkname {width:70%; float:left; text-align:left; font-family: 'zona_black_slab_regular'; font-size:12px; line-height:2.3; padding-left:10px; margin-top:5px;}
.row .trademarkname span {font-family: 'Conv_GothamNarrow-Light';}
.row .trademarkprice {width:25%; float:right; text-align:right; font-family: 'Conv_GothamNarrow-Light'; line-height:2.3; padding-right:10px;}
.row .trademarkprice a {width:16px; height:16px; float:right; background:url(../../img/_btns/del16x16.png) no-repeat; margin-top:10px; margin-left:5px;}
.row .trademarkprice a:hover {opacity:0.5;}


.noMoreItems {
    margin-top: 30px;
    text-align:center;
    font-family: 'zona_black_slab_regular';
    font-size:16px; 
    line-height:35px;
    color: #333;
}


.cart .offersContain {display:none;}
.cart .offersContain .title {margin-bottom:15px;}
.cart .offersContain .row.grey {border-top:1px solid #e0e0e0;}
.cart .offersContain .row .name {width:60%; color:#0192c9;}
.cart .offersContain .row .price {width:30%; color:#0192c9; margin-right:21px;}
.cart .offersContain .row .price span {color:#414141; margin-right:5px;}

.cart .inputContain {width:100%; height:87px; float:left; background-color:#e8e8e8; border-bottom:1px solid #d2d2d2; position:relative;}
.cart .inputContain .row {width:100%; height:38px; float:left; }
.cart .inputContain .row .offer {width:45%; float:left; margin-left:10px; font-family: 'Conv_GothamNarrow-Light';}
.cart .inputContain .row .offer input {width:140px; height:38px; background:url(../../img/_bckgrnds/offerInput170x38.png) no-repeat; padding:0 15px; background-position:0 1px;}
.cart .inputContain .row .deposit {width:240px; float:right; font-family: 'Conv_GothamNarrow-Light'; text-align:right; line-height:2.5; margin-right:31px;}
.cart .inputContain .warning {clear:both; width:100%; height:auto; font-family: 'Conv_GothamNarrow-Light'; color:#e33d46; font-size:14px; margin-left:12px; padding-top:15px;}
.cart .inputContain .warning img {margin-top:-2px; margin-right:10px;}
.cart .inputContain .submit {width:123px; height:34px; background:url(../../img/_btns/submit123x68.png) no-repeat; position:absolute; bottom:-19px; right:11px;}
.cart .inputContain .submit:hover {background-position:0 -34px;}

.cart .itemsContain {width:100%; height:auto; float:left; margin-top:13px;}
.cart .itemsContain .row {width:100%; height:65px; float:left;}
.cart .itemsContain .row .name {margin-top:10px; color:#414141; line-height:1.3;}
.cart .itemsContain .row .deposit {width:200px; float:right; font-family: 'Conv_GothamNarrow-Light'; text-align:right; line-height:5.4; margin-right:31px;}
.cart .itemsContain .row .deposit a {width:16px; height:16px; float:right; background:url(../../img/_btns/del16x16.png) no-repeat; margin-top:35px; margin-left:5px;}

.cart .footerContain {width:100%; height:65px; padding-top:27px; float:left; position:relative;}
.browseBtn {width:176px; height:36px; float:left; background:url(../../img/_btns/keepBrowsing176x36.gif) no-repeat;}
.checkOutBtn {width:130px; height:36px; float:left; background:url(../../img/_btns/checkOut130x36.gif) no-repeat;}
.cart .footerContain a:hover {background-position:0 -36px;}

.checkOut .browseBtn {background:url(../../img/_btns/keepBrowsingB176x36.gif) no-repeat;}
.checkOut .checkOutBtn {display:none;}

.total {width:260px; height:53px; background:url(../../img/_bckgrnds/total212x53.png) no-repeat; position:absolute; top:23px; right:-32px;}
.total p {font-family: 'Conv_GothamNarrow-Light'; color:#fff; font-size:19px; line-height:2.4; float:right; text-align:right; margin-right:30px;}

.loginDrop {
    display: none;
}

.watchNote {
    display: none;
}
